%define upstream_name    Dist-Zilla-PluginBundle-RBO
%define upstream_version 0.002

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Dist::Zilla plugins for RBO
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Dist/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Dist::Zilla)
BuildRequires: perl(Dist::Zilla::Plugin::AutoMetaResources)
BuildRequires: perl(Dist::Zilla::Plugin::Git::NextVersion)
BuildRequires: perl(Dist::Zilla::Plugin::PodVersion)
BuildRequires: perl(Dist::Zilla::PluginBundle::Git)
BuildArch: noarch

%description
This is the plugin bundle for RBO. It's an equivalent to:

    [@Basic]

    [MetaConfig]
    [MetaJSON]
    [Git::NextVersion]
    [Git::Tag]
    [PkgVersion]
    [PodVersion]

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README Changes LICENSE META.yml META.json
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.2.0-3.mga4
+ Revision: 511300
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.2.0-2.mga3
+ Revision: 366669
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 17 2011 jquelin <jquelin> 0.2.0-1.mga1
+ Revision: 73070
- imported package perl-Dist-Zilla-PluginBundle-RBO


* Thu Mar 17 2011 cpan2dist 0.002-1mga
- initial mageia release, generated with cpan2dist
